<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <title>Login Page</title>
    <style type="text/css">
        .bg-img {
            background: linear-gradient(
                    rgba(255, 0, 0, 0.45),
                    rgba(255, 0, 0, 0.45)
            ),
            url("http://lbd-pro-angular2.creative-tim.com/assets/img/full-screen-image-1.jpg");
        }

        #login {
            color: #555;
            margin-top: 6rem;
        }

        .shadow {
            box-shadow: 8px 8px 4px rgba(0, 0, 0, 0.25);
        }
    </style>
</head>
<body class="bg-img">
    <div class="container-fluid ">
        <div class="navbar fixed-top text-white">
            <span href="#" class="navbar-brand mr-auto">
                Bootstrap Dashboard Pro
            </span>
            <ul class="nav">
                <li class="nav-item nav-link">
                    <i class="fa fa-dashboard"></i> Dashboard
                </li>
                <li class="nav-item nav-link">
                    <i class="fa fa-sign-in"></i> Login
                </li>
                <li class="nav-item nav-link">
                    <i class="fa fa-user-plus"></i> Register
                </li>
                <li class="nav-item nav-link">
                    <i class="fa fa-lock"></i> Lock Screen
                </li>
            </ul>
        </div>
        
        <div class="navbar fixed-bottom text-white">
            <ul class="nav mr-auto">
                <li class="nav-item nav-link">Home</li>
                <li class="nav-item nav-link">Company</li>
                <li class="nav-item nav-link">Portfolio</li>
                <li class="nav-item nav-link">Blog</li>
            </ul>
            <span class="navbar-text">
                <span class="text-muted">&copy; 2017</span> Ribomation<span class="text-muted">. Foobar strikes again</span>
            </span>
        </div>

        <div id="login" class="border rounded mx-auto p-2 bg-white shadow" style="width: 20rem;">
            <h1 class="text-center py-5">Login</h1>

            <form>
                <div class="form-group">
                    <label class="form-control-label text-uppercase">Email Address</label>
                    <input class="form-control" placeholder="Email address">
                </div>
                <div class="form-group">
                    <label class="form-control-label text-uppercase">Password</label>
                    <input class="form-control" placeholder="Password">
                </div>
                <div class="form-group">
                    <a href="#" class="text-uppercase text-muted">
                        Subscribe to our newsletter
                    </a>
                </div>
                <div class="form-group px-5">
                    <button type="submit" class="btn btn-danger btn-block">
                        <i class="fa fa-sign-in"></i> Login
                    </button>
                </div>
            </form>
        </div>


    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>